<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:10 AEST 2019 -->
<title>com.sk89q.worldedit.world.registry (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/world/registry/package-summary.html" target="classFrame">com.sk89q.worldedit.world.registry</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="BiomeRegistry.html" title="interface in com.sk89q.worldedit.world.registry" target="classFrame"><span class="interfaceName">BiomeRegistry</span></a></li>
<li><a href="BlockCategoryRegistry.html" title="interface in com.sk89q.worldedit.world.registry" target="classFrame"><span class="interfaceName">BlockCategoryRegistry</span></a></li>
<li><a href="BlockMaterial.html" title="interface in com.sk89q.worldedit.world.registry" target="classFrame"><span class="interfaceName">BlockMaterial</span></a></li>
<li><a href="BlockRegistry.html" title="interface in com.sk89q.worldedit.world.registry" target="classFrame"><span class="interfaceName">BlockRegistry</span></a></li>
<li><a href="CategoryRegistry.html" title="interface in com.sk89q.worldedit.world.registry" target="classFrame"><span class="interfaceName">CategoryRegistry</span></a></li>
<li><a href="EntityRegistry.html" title="interface in com.sk89q.worldedit.world.registry" target="classFrame"><span class="interfaceName">EntityRegistry</span></a></li>
<li><a href="ItemCategoryRegistry.html" title="interface in com.sk89q.worldedit.world.registry" target="classFrame"><span class="interfaceName">ItemCategoryRegistry</span></a></li>
<li><a href="ItemRegistry.html" title="interface in com.sk89q.worldedit.world.registry" target="classFrame"><span class="interfaceName">ItemRegistry</span></a></li>
<li><a href="Registries.html" title="interface in com.sk89q.worldedit.world.registry" target="classFrame"><span class="interfaceName">Registries</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BundledBlockData.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">BundledBlockData</a></li>
<li><a href="BundledBlockData.BlockEntry.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">BundledBlockData.BlockEntry</a></li>
<li><a href="BundledBlockRegistry.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">BundledBlockRegistry</a></li>
<li><a href="BundledItemData.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">BundledItemData</a></li>
<li><a href="BundledItemData.ItemEntry.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">BundledItemData.ItemEntry</a></li>
<li><a href="BundledItemRegistry.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">BundledItemRegistry</a></li>
<li><a href="BundledRegistries.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">BundledRegistries</a></li>
<li><a href="LegacyMapper.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">LegacyMapper</a></li>
<li><a href="NullBiomeRegistry.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">NullBiomeRegistry</a></li>
<li><a href="NullBlockCategoryRegistry.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">NullBlockCategoryRegistry</a></li>
<li><a href="NullEntityRegistry.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">NullEntityRegistry</a></li>
<li><a href="NullItemCategoryRegistry.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">NullItemCategoryRegistry</a></li>
<li><a href="PassthroughBlockMaterial.html" title="class in com.sk89q.worldedit.world.registry" target="classFrame">PassthroughBlockMaterial</a></li>
</ul>
</div>
</body>
</html>
